| Dakota Version 6.19 Explore and Predict with Confidence

Public Attributes | List of all members
callback_data Struct Reference

## Public Attributes
double | rosen_cdv_upper_bd
| upper bound value to pass through parser to callback function

## Detailed Description

Data structure to pass application-specific values through Dakota back to the callback function, for example to convey late updates to bounds, initial points, etc., to Dakota.

The documentation for this struct was generated from the following file:

- library_mode.cpp